*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}
 
.page{  
    /* background-color: darkcyan; */
    margin-top: 80px;
    width: 99vw;
    height: 85vh;
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}

.content{
    /* background-color: cadetblue; */
    width: 100%;
    height: 400px;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}
.textContent{
    /* background-color: rgb(149, 214, 214); */
    width: 76%;
    height: 130px;
}
